/* Version: 05.05.2014 */
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
text-align: left;
line-height: 17px;
	color: #000;
	text-decoration: none;
	font-weight: normal;
	word-spacing: normal;
	
	background-color:#f1f1f1;
}
.block{ display:block;}
.bold {font-weight:bold; } 
.kursiv{font-style: italic;}

p {margin:0;}

h1 {
font-family: Arial, Helvetica, sans-serif;
font-weight: normal;
font-size: 25px;
line-height: 28px;
color: #008C8C;
text-align: left;
margin: 0px 0px 5px 0px;
padding: 0px 0px 0px 0px;
}
h1 span {
font-size: 18px;
line-height: 26px;
}

h2{
	margin: 0px;
	line-height: 23px;
	font-size: 18px;
	font-weight: normal;
	
}
h3{
	margin: 0px;
	line-height: 20px;
	font-size: 13px;
	font-weight: normal;
    color: #008C8C;}

 b {
	color: #008D8D;

}

strong {
	color: #008D8D;

}

#rahmen {
	padding: 0px;
	width: 700px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	background-color: #FFF;
	border: 1px solid #008D8D;
	box-shadow: -0.5px 3px 15px #999;
}
#rahmen_top {
	padding: 0px;

}
#rahmen_bottom {
	padding: 0px;
}

#content{ padding-left: 40px;
padding-top: 40px;
padding-right:40px;
padding-bottom: 10px;
text-align: justify;
	
}

#box_o{

}
#box_r{
	float:right;
	
}
#box_l{
	float:left;
	
}
#box_u{
	
}

img {
	max-width: 100%;
	height: auto;
	width: auto\9; 
}

a:link {
	color: #008D8D;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #008D8D;
}
a:hover {
	text-decoration: underline;
	color: #008D8D;
}
a:active{
	text-decoration: none;
	color: #008D8D;
}
.titel_gross{
	font-size: 27px;
	line-height: 35px;
}
.titel_klein{
	font-size: 15px;
	line-height: 20px;
}
.text_gross{
	font-size: 16px;
	line-height: 20px;
}
.text_klein{
	font-size: 11px;
	line-height: 17px;
}

.farbe_1{
	color: #000;
}
.farbe_2{
	color: #fff;
}

.abstand{
	margin-bottom: -10px;
}
	


ul {
	margin-left:0px;
	padding-left:0px;
	margin-top:0px;
	list-style-type: none;
	text-align: left;
	
}



li {
	margin: auto;
	padding: 0px;
	background: url(bullet.gif) no-repeat 0px 5.5px; padding-left:15px;
}


.clear{clear:both;font-size:0px;line-height:0px;}

.bild1{
	display:block;	
}
.bild2{
	display:none;
}
.aus
{
		display:none;
}
.refnr {
}
.button{
    margin-top: 10px;
	margin-left: 40px;
	border-radius: 8px;
	width:150px;     
	height:30px;
	background-color:#008C8C;
	color:#fff;
	padding-top:10px;
	font-size:13px;
	text-align:center;
	
	
}

.button a{
	border-radius: 8px;
	width:150px;     
	height:30px;
	background-color:#008C8C;
	color:#fff;
	padding-top:10px;
	font-size:13px;
	text-align:center;
	
}

.footer
{ padding-bottom: 10px;
}


/* <span class="capital" style="float: left; width: 43px; height: 20px; line-height: 47px; background: transparent; font-size: 38px; margin-top: -5px; margin-right: -32px; margin-bottom: 5px; background-color: transparent;">I</span>

ul li { 
background: url(bp.jpg) no-repeat 2px 5px; padding-left:8px;
}
 */
 
 
/* 
________________

BUTTON MIT HOVER
________________ 

*/


.button a:hover {
	color:#fff;
}
p:empty {
height: 18px;
}

/* 
________________

MARKIERTER TEXT
________________ 

::selection {
background: #ffb7b7;
}
::-moz-selection {
background: #ffb7b7;
}
*/


.top_employer{
    margin-left: 40px;
    margin-bottom: 10px;
    margin-top: 30px;
}

.top_employer img{
    width: 135px;
    margin-right: 25px;
}




.apply {}
